/* Ana kapsayıcı */
.hc-m-top-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 5px;
    background-color: #fff;
    text-align: center;
	    margin-bottom: -4.8vw;
}
.mobile-search-and-language-band{
	background-color: #F3F3F3 !important;
	border:none !important;
}
/* Her bir sütun bloğu */
.hc-m-top-block {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.wd-el-search input.s{
	background:#fff;
	    border: none;
}
.wd-col.category-grid-item:hover .hover-mask{
	    background: transparent !important;
}
/* Ortadaki blok için gri dikey ayraçlar */
.hc-m-top-block-center {
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    padding: 0 0px;
}

/* İletişim linkleri */
.hc-m-top-contact-link {
    text-decoration: none;
    color: #333;
    font-size: 3vw;
    font-weight: 600;
    display: block;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}

.hc-m-top-contact-link i {
    font-size: 3.5vw;
    margin-right: 2px;
}

.hc-m-top-contact-link i.fa-phone { color: #0076be; }
.hc-m-top-contact-link i.fa-whatsapp { color: #25d366; }

/* Logo ve alt metin */
.hc-m-top-trusted-img {
    max-width: 110px;
    height: auto;
    display: none;
    margin-bottom: 3px;
}

.hc-m-top-trusted-text {
font-size: 3vw;
    font-weight: 700;
    font-style: italic;
    color: #0073aa;
    margin: 0;
}
span.blue-text{
	color: #0073aa;
}
.hc-mobil-call-action-button-area{
	display:none;
}
@media (max-width: 998px) {
	.hc-mobil-search--bottom-area{
		padding-bottom:0 !important;
	}
	
	.hc-mobil-search--bottom-area, .hc-n-top-bar-wrapper {
		    background-color: #ffffff !important;
	}
	.hc-mobil-search-area{
		    background-color: #F3F3F3 !important;
			border:none !important;
	}
	.hc-mobil-search-area input[type="text"]{
		background-color: #ffffff !important;
		border-color: #ffffff !important;
	}
	header .whb-color-dark:not(.whb-with-bg) {
    background-color: #F3F3F3 !important;
	        margin-top: -2px;
}
header .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle{
	background-color: #F3F3F3 !important;
}
.home .wd-page-content{
	    background-color: #F3F3F3 !important;
}
	.hc-mobil-call-action-button-area{
			display: block;
			position: fixed;
			bottom: 75px;
			right: 10px;
			width: 50px;
	}
	   img.hc-m-top-block-sm-image{
        width: 100%;
        border-radius: 8px !important;
        box-shadow: 0px 0px 2px 0px #fff !important;
   }
	.whb-dcr3r74rn0mzomshr235{
		margin-bottom:-7px;
	}
	.whb-sticked .whb-dcr3r74rn0mzomshr235{
		        height: 0;
        overflow: hidden;
	}
	.whb-scroll-stick.whb-sticked .whb-flex-row {
    transition-duration: .3s;
    margin-bottom: 0;
    padding-bottom: 0;
}
	.whb-top-bar-inner{
		/*display: inline-block !important;*/
		height: auto !important;
		max-height: none !important;		
	}
	.wd-header-mobile-nav.wd-style-icon a{
		padding-inline:0;
	}
	.whb-column_mobile1{
		display: inline-block !important;
		width: 100% !important;
		box-sizing: border-box !important;
		max-width: none !important;
		margin-inline: 0 !important;		
	}
	.whb-top-bar .container{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.whb-dcr3r74rn0mzomshr235, .elementor-element-2c23a24{
		padding-left:0 !important;
		padding-right:0 !important;		
	}
	.mobile-top-bar-bottom-area{
        margin-bottom: -10px !important;
        border-bottom: 1px solid #eee;		
	}
	.header-shipping-text {
		padding-inline: 0px;
		padding-left: 6px;
		padding-top: 10px;
	}
	.whb-general-header-inner{
		padding-bottom:10px;
	}
}
@media (max-width: 768px) {

   .whb-top-bar {
	   background-color:#fff !important;
   }	
   img.hc-m-top-block-sm-image{
        width: 100%;
        border-radius: 8px !important;
        box-shadow: 0px 0px 2px 0px #fff !important;
   }
   .wd-header-text{
        border-bottom: 1px solid #eeee;
        padding-bottom: 32px;
        margin-bottom: 0px;
        height: 43px;
        overflow-y: revert;
        max-height: 43px; 
   }
   .wd-header-text p, .wd-header-text p span{
	    color: #000 !important;
   }
   .wd-header-text span.header-top-free {
        background: transparent;
        color: #ff6600 !important;
        padding: 0;
        font-weight: bold;
   }
   .hc-m-top-block-center {
        flex:2;
   }
   .hc-m-top-trusted-text {
		font-size: 4vw;   
   }
   .hc-m-top-container {
        margin-bottom: -3.1vw;
        padding-top: 5px;
        padding-bottom: 5px;
		display:none;
   }   
   .hc-m-top-contact-link span{
       display:none;
   }
   .hc-m-top-contact-link i {
		font-size: 5vw;
   }	
   .whb-sticked .whb-not-sticky-row {
		display:block !important;
   }   
   .whb-sticked .wd-header-text{
		display:none;
   }
}
@media screen and (min-width: 750px) and (max-width: 998px) {
	.hc-m-top-container {
		margin-bottom: 0;
	}	
	.hc-m-top-contact-link{
		font-size: 2vw;
	}
	.hc-m-top-contact-link i {
		font-size: 2.5vw;
		vertical-align: middle;
	}
	.hc-m-top-trusted-text{
		font-size: 2vw;
	}
}
